/*     156424 : 스크롤 블록/셀 슬라이드 js      */
.empty__156424__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__156424__ p{font-size:17px;font-weight:bold}
.empty__156424__ dl{margin:0;text-align:left;color:#333}
.empty__156424__ dt{margin-bottom:5px;font-size:14px}
.empty__156424__ dd{margin:0;font-size:13px}


/*     156201 : 공백      */
.solid_line__156201__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__156201__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156201__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156201__ {height:30px}
}

